@charset "UTF-8";
main.t-c .ttl{
    margin-bottom: 1.2rem;
    font-size: clamp(1.6rem, 4vw, 2.4rem);
    padding-bottom: 1rem;
    border-bottom: 0.2rem solid var(--color-gray-300);
    line-height: 1.4;
    color: var(--color-primary);
}
main.t-c .ttl:not(:first-child){
    margin-top: clamp(1.2rem,4vw,2.4rem);
}
main.t-c .t-c_box:not(:last-child){
    padding-bottom: clamp(1.2rem,4vw,2.4rem);
}
.t-c .box > ol.term__list > li{
	margin-block: 1.2rem;
}
.t-c ol.term__list > li{
    list-style: auto;
    margin-left: 2rem;
    margin-bottom: 1rem;
}
.t-c ol.term__list,
.t-c ul.term__list{
	margin-block: 1.2rem;
}
.t-c ul.term__list > li{
    list-style: disc;
    margin-left: 2rem;
}

.term__list_lower-alpha{
	list-style: none;
	counter-reset: item-alpha;
}
.term__list_lower-alpha li {
    position: relative;
    counter-increment: item-alpha;
    padding-left: 2rem;
}
.term__list_lower-alpha li:before{
	content: counter(item-alpha, lower-alpha) ".";
	position: absolute;
    left: 0;
    top: 0;
}

@media screen and (max-width: 414px) {
    main.t-c *{
        font-size: 1.2rem;
    }
    .term__list li .term__list_lower-alpha li{
        padding-left: 0;
    }
    .term__list li .term__list_lower-alpha li:before{  
        left: -1.5rem;
    }
    .sp_column{
        display: flex;
        flex-direction: column;
    }
    table tbody tr.sp_column th{
        width: 100%;
    }
}